
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComplexTypeInEfCore8", "ComplexTypeInEfCore8\ComplexTypeInEfCore8.csproj", "{64F96C02-D401-433D-90B2-E68624A16228}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{B3F4CD11-1FF9-4E8D-AAF3-E3CBDEF76AE0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{64F96C02-D401-433D-90B2-E68624A16228}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64F96C02-D401-433D-90B2-E68624A16228}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64F96C02-D401-433D-90B2-E68624A16228}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64F96C02-D401-433D-90B2-E68624A16228}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3F4CD11-1FF9-4E8D-AAF3-E3CBDEF76AE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3F4CD11-1FF9-4E8D-AAF3-E3CBDEF76AE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3F4CD11-1FF9-4E8D-AAF3-E3CBDEF76AE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3F4CD11-1FF9-4E8D-AAF3-E3CBDEF76AE0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
